<configs>
    <append xpath="/item_modifiers">
        
     <item_modifier name="modVehicleComandoMG" installable_tags="vComandoMG" modifier_tags="MG" blocked_tags="noMods" type="attachment">
		<property name="Extends" value="modGeneralMaster"/>
		<property name="UnlockedBy" value="perkMachineGunner"/>
		<property name="TraderStageTemplate" value="modsTier3"/>
		<property name="CustomIcon" value="ComandoMG"/>
	</item_modifier>
	
	 <item_modifier name="modComandoMissile" installable_tags="vComandoMissile" modifier_tags="Missile" blocked_tags="noMods" type="attachment">
		<property name="Extends" value="modGeneralMaster"/>
		<property name="UnlockedBy" value="perkDemolitionsExpert"/>
		<property name="TraderStageTemplate" value="modsTier3"/>
		<property name="CustomIcon" value="ComandoMissile"/>
	</item_modifier>
	
    </append>

</configs>